ul.ui.list {
    list-style:none;
}

.button.payment_method {
    width:100%;
    margin-bottom:10px;
    display:flex;
    align-items:center;
}
.requirejs,
.ui.container.requirejs {
    display:none;
}
footer {
    font-weight: bold;
}
div.wine > h3.region {
    margin-bottom:0;
}
div.wine > h3.region + table {
    margin:0;
}
div.wine_producer {
    margin-top:12px
}
.ui.tag.label {
    white-space:nowrap;
}
div.card {
    cursor:pointer
}
div.cards > div.black.card > div.content > div.description {
    color: rgba(0,0,0,.85);
    font-weight:700
}
div.cards > div.green.card,
div.cards > div.green.card > div.content > span.header,
div.cards > div.green.card > div.content > div.description {
    background-color:#096;
    color:#fff!important;
    font-weight:700
}
.ui.table tr td.ingredients,
.ui.table tr.bakery_picture td {
    border-top:none;
}
span.bakery_product {
    cursor:pointer;
    color: #096;
    font-weight:700
}
tr.bakery_picture {
    /*visibility:collapse;*/
    display:none;
}
.ui.form tr.warning select {
    box-shadow:0 0 0 1px #C9BA9B inset,0 0 0 0 transparent;
}
@media all and (max-width:630px) {
    .image.desktop-only {
        display:none!important;
    }
}
@media all and (min-width:631px) {
    .image.mobile-only {
        display:none!important;
    }
}